version 14 problem to load project

All WYSIWYG Web Builder support issues that are not covered in the forums below.
Forum rules
PLEASE READ THE FORUM RULES BEFORE YOU POST:
viewtopic.php?f=12&t=1901

MUST READ:
http://www.wysiwygwebbuilder.com/getting_started.html
WYSIWYG Web Builder FAQ
Post Reply
zapotek
 
 
Posts: 1
Joined: Wed Oct 17, 2018 10:09 pm

version 14 problem to load project

Post by zapotek » Wed Oct 17, 2018 10:19 pm

Hi

In July i updated to the newest version (version 14 something) on my desktop computer. Now i downloaded 14.2 (build date: October 8, 2018)
on my laptop and loaded my .wbs file , but there is a lot of .html pages from my project that is missing.

I get this error message;

First this pops up:

"The GOOGLESEARCH extension could not be loaded.
Please install all missing extensions before you continue."

Then this:
"This project was created with a previous version of WYSIWYG Web Builder (1403)

The project could not be loaded
- Make sure you install the same version of the application (or newer) as the one that was
used to create this project

-Make sure all extensions used by this project have been installed"

Is it possible to download the version released in July somewhere?
When I check extensions and i cant find any Googlesearch extension there.

thanks
zap

User avatar
Pablo
 
Posts: 14154
Joined: Tue Mar 28, 2006 12:00 pm
Location: Europe
Contact:

Re: version 14 problem to load project

Post by Pablo » Thu Oct 18, 2018 5:15 am

This error indicates that your project uses the Google Search extension.
You will need to install this extension first before you can open the project.
http://extensions.wysiwygwebbuilder.com ... ?file_id=1

Post Reply

Who is online

Users browsing this forum: alymac and 8 guests